<div class="col-g-12">
    <div class="ui-g-12" style="margin-bottom: 10 px;"></div>
    <div class="ui-g-12" style="background-color:white; border: 1px solid black;">
        <!-- <div class="ui-g-12">
                <button pButton type="submit" label="Dashboard By Percent" icon="fa-filter"
                    class="ui-button-primary flat-label-button" (click)="toPercent()">
                </button>
            </div> -->
        <div class="ui-g-12">
            <!-- <h1>Target vs PO vs Rofo </h1> -->
            <div class="ui-g-12">
                <!-- <h1>Periode </h1> -->
                <!-- <div class="ui-g-1">
                    <p-dropdown [options]="bulan" [(ngModel)]="pilihBulan" id="field_bulan">
                    </p-dropdown>
                </div>
                <div class="ui-g-1">
                    <p-dropdown [options]="tahun" [(ngModel)]="pilihTahun" id="field_Tahun">
                    </p-dropdown>
                </div> -->
                <div class="ui-g-12">
                    <button pButton type="submit" label="Filter" icon="fa-filter"
                        class="ui-button-primary flat-label-button" (click)="filter()">
                    </button>
                </div>
                <div class="ui-g-12" *jhiHasAnyMenu="['DASHBOARD_DATA']">
                    <button pButton type="submit" label="Download Data Tabulasi" icon="fa-download"
                        class="ui-button-primary flat-label-button" (click)="download()">
                    </button>
                </div>
            </div>
        </div>
        <div class="ui-g-12" style="margin-bottom: 10 px;">
            <div id="legenddiv"></div>
            <p-fieldset legend="All Product Category" [toggleable]="true">
                <br><br><br>
                <div id="chartdivBarALl" style="height: 400px; width: 60%;"></div>
            </p-fieldset>
        </div>
    </div>
</div>
<div class="ui-g-12" style="background-color:white; border: 1px solid black; margin-bottom: 10 px;">
    <div class="ui-g-12">
        <h1>Target vs PO vs ROFO By Wilayah</h1>
    </div>
    <!-- <div id="dummy" style="height: 1000px;"></div> -->
    <div class="ui-g-6">
        <h1> Badak </h1>
        <p-fieldset legend="Distributor Badak By Wilayah" [toggleable]="true">
            <div *ngFor="let badak of listProdukLP">
                <br><br><br>
                <div class="ui-g-12" style="text-align: center; border: 1px solid black;  margin-bottom: 10 px;">
                    <h3>Produk {{badak}}</h3>
                    <br><br><br>
                    <div id="{{badak}}" style="height: 400px;"></div>
                </div>
            </div>
        </p-fieldset>
    </div>
    <div class="ui-g-6">
        <h1> Lasegar </h1>
        <p-fieldset legend="Distributor Lasegar By Wilayah" [toggleable]="true">
            <br><br><br>
            <div *ngFor="let ls of listProdukLS">
                <div class="ui-g-12" style="text-align: center; border: 1px solid black;  margin-bottom: 10 px;">
                    <h3>Produk {{ls}}</h3>
                    <br><br><br>
                    <div id="{{ls}}" style="height: 400px;"></div>
                </div>
            </div>
        </p-fieldset>
    </div>
    <div style="margin-bottom: 50px;"></div>
</div>
<!-- </div> -->